<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'pan', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'ਕੰਮ ਇਥੇ ਜਮਾ ਕਰਵਾਉ';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'ਅਸਾਈਨਮੈਂਟ ਦੇ ਵੇਰਵੇ ਅਤੇ ਜਮ੍ਹਾਂ ਕਰਨ ਵਾਲੇ ਫਾਰਮ ਹੇਠ ਦਿਤੇ ਯੂਰਲ ਤੋਂ ਉਪਲਬਧ ਹਿਵੇਗਾ
<strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'ਇਸ ਮਿਤੀ ਤੋਂ ਕੰਮ ਜਮਾ ਹੋਵੇਗਾ';
$string['allowsubmissionsfromdatesummary'] = 'ਇਹ ਕੰਮ ਇਸ ਮਿਤੀ <strong>{$a}</strong> ਤਕ ਜਮਾ ਹੋਵੇਗਾ';
$string['assignmentisdue'] = 'ਕੰਮ ਬਕਾਇਆ ਹੈ';
$string['currentgrade'] = 'ਗ੍ਰੇਡਬੁੱਕ ਵਿਚ ਮੌਜੂਦਾ ਗ੍ਰੇਡ';
$string['duedate'] = 'ਅਪਨਾ ਕੰਮ ਇਸ ਮਿਤੀ ਤਕ ਜਮਾ ਕ੍ਰੋ';
$string['duedateno'] = 'ਇਸ ਨੂੰ ਕਿਸੀ ਵੇਲੇ ਜਮਾ ਕਰਵਾਇਆ ਜਾ ਸਕਦਾ ਹੈ';
$string['duedatereached'] = 'ਇਹ ਕੰਮ ਜਮਾਕਰਨ ਦੀ ਨਿਰਧਾਰਤ ਮਿਤੀ ਲੰਘ ਗਈ ਹੈ';
$string['graded'] = 'ਗ੍ਰੇਡ ਕੀਤਾ ਗਿਆ';
$string['gradedby'] = 'ਦੁਆਰਾ ਗਰੇਡ ਕੀਤਾ';
$string['gradedon'] = '\'ਤੇ ਗਰੇਡ';
$string['modulename_link'] = 'mod/assignment/view';
